<?xml version="1.0" encoding="utf-8"?>
<Game id="7195" name="黄金书册传说" version="20140221" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="TL_Golden_Tome.exe" StarEndPath="" AppProgramArg="" RunManner="1">
</Game>
